This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 14944 - epic100 drivers missing.
epic100 drivers missing.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-01 01:39 EDT by Pekka Savola
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-07 17:04:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pekka Savola 2000-08-01 01:39:24 EDT
It seems epic100 driver was forgotten from the main install disks and the
driver disk.  This is used by e.g. SMC EtherPower 10/100 network
cards.  It was there in RH6.x.
Comment 1 Erik Troan 2000-08-07 17:04:09 EDT
Fixed for RC1

Note You need to log in before you can comment on or make changes to this bug.